## utfcpp 2.3.4

=== debian/changelog ===
utfcpp (2.3.4-1) unstable; urgency=low

  * New upstream

 -- Mathieu Malaterre <malat@debian.org>  Tue, 09 Apr 2013 18:20:31 +0200

utfcpp (2.3.2-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #552618)

 -- Mathieu Malaterre <malat@debian.org>  Sat, 26 Jan 2013 19:13:19 +0100
