=== debian/control ===
Source: utfcpp
Section: libdevel
Priority: optional
Build-Depends: debhelper (>= 9)
Maintainer: Mathieu Malaterre <malat@debian.org>
Standards-Version: 3.9.4
Homepage: http://utfcpp.sf.net
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/utfcpp/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/utfcpp/trunk/

Package: libutfcpp-dev
Architecture: any
Depends: ${misc:Depends}
Description: UTF8-CPP: UTF-8 with C++ - dev
 Simple, portable and lightweight generic library for handling UTF-8 encoded
 strings
 .
 Features
  - Iterating through UTF-8 encoded strings
  - Converting between UTF-8 and UTF-16/UTF-32
  - Detecting invalid UTF-8 sequences

Package: libutfcpp-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: UTF8-CPP: UTF-8 with C++ - dev
 Simple, portable and lightweight generic library for handling UTF-8 encoded
 strings
 .
 Features
  - Iterating through UTF-8 encoded strings
  - Converting between UTF-8 and UTF-16/UTF-32
  - Detecting invalid UTF-8 sequences
