=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

pkg_dev=libutfcpp-dev
pkg_doc=libutfcpp-doc

override_dh_installdocs:
	dh_installdocs -p$(pkg_doc) doc/utf8cpp.html
	dh_installdocs

override_dh_installchangelogs:
	dh_installchangelogs doc/ReleaseNotes

override_dh_install:
	dh_install -p$(pkg_dev) source/* usr/include

get-orig-source:
	uscan --download --force-download --rename --repack
