=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@utfcpp@-$1.tar.gz%" \
 https://github.com/nemtrif/utfcpp/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
