## utfcpp 3.2.2

=== debian/changelog ===
utfcpp (3.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 10 Nov 2022 15:15:29 -0500
