=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: utfcpp
 Section: libdevel
 Priority: optional
+Maintainer: Boyuan Yang <byang@debian.org>
 Build-Depends:
  cmake,
  debhelper-compat (= 13),
-Maintainer: Boyuan Yang <byang@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/nemtrif/utfcpp
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/utfcpp.git
 Vcs-Browser: https://salsa.debian.org/debian/utfcpp
+Rules-Requires-Root: no
 
 Package: libutfcpp-dev
 Architecture: any
