=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  cmake,
  debhelper-compat (= 13),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/nemtrif/utfcpp
 Vcs-Git: https://salsa.debian.org/debian/utfcpp.git
 Vcs-Browser: https://salsa.debian.org/debian/utfcpp
