## utfcpp 3.2.5

=== debian/changelog ===
utfcpp (3.2.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Mark binary packages as arch:all and M-A: foreign
    since architecture-independent build is supported in this project
    since CMake 3.14. (LP: #1932094)
  * debian/rules: Do not explicitly disable tests anymore.
  * debian/patches/0001-Add-back-vendor-ftest-test-framework.patch:
    Add back upstream-vendored ftest test framework (as git submodule)
    as a patch to allow post-build testing.
  * debian/patches/:
    + 0002-Install-CMake-files-to-arch-indep-location-when-ARCH.patch:
      Correctly install CMake files to arch-indep location when
      CMake files are architecture-independent.

 -- Boyuan Yang <byang@debian.org>  Wed, 27 Sep 2023 14:57:50 -0400
