## utfcpp 3.2.5%2Breally3.2.4

=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,4 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	        -DUTF8_TESTS=OFF
+	        $(NULL)
