=== debian/changelog ===
utfcpp (3.2.5+really3.2.4-1) unstable; urgency=high

  * Revert to 3.2.4 release to avoid a major regression in unchecked
    functions. Do not upload the 4.0.x series for now due to breaking
    changes. (See #1057732)
  * Keep all packaging changes in 3.2.5-1 upload.
  * debian/watch: Update monitoring script.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Dec 2023 08:28:21 -0500
