=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Boyuan Yang <byang@debian.org>
 Build-Depends:
- cmake,
+ cmake (>= 3.14),
  debhelper-compat (= 13),
 Standards-Version: 4.6.2
 Homepage: https://github.com/nemtrif/utfcpp
@@ -12,8 +12,8 @@
 Rules-Requires-Root: no
 
 Package: libutfcpp-dev
-Architecture: any
-Multi-Arch: same
+Architecture: all
+Multi-Arch: foreign
 Pre-Depends:
  ${misc:Pre-Depends},
 Depends:
