=== debian/changelog ===
utfcpp (4.0.5-3) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Marcos Talau <talau@debian.org>  Sat, 08 Nov 2025 21:53:36 -0300

utfcpp (4.0.5-2) experimental; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/*: Create autopkgtest.

 -- Pedro Hannemann <pedrohannemann@gmail.com>  Mon, 02 Jun 2025 14:46:33 -0300

utfcpp (4.0.5-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 4.0.5
  * d/p/0002-Recover-CMake-ARCH_INDEPENDENT...: drop merged patch

 -- João Vítor Motta Souto Maior <soutomaior950@gmail.com>  Thu, 15 Aug 2024 19:34:47 -0300

utfcpp (4.0.3-1~exp2) experimental; urgency=medium

  * QA upload.
  * Orphan the package. (See #1065736)

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Mar 2024 10:25:34 -0500

utfcpp (4.0.3-1~exp1) experimental; urgency=medium

  * New upstream 4.0.x series release. (Closes: #1057732)
  * debian/libutfcpp-doc.examples: Dropped, no longer exist.
  * debian/rules: Rewrite to use upstream testsuite.
  * debian/clean: Also clean our generated test directory.
  * debian/patches:
    + 0002-Recover-CMake-ARCH_INDEPENDENT-usage-from-dbb2423248.patch:
      Add proposed patch to fix architecture-independent support.
      The old 0002 patch is dropped.
    + 0003-CMakeLists.txt-Prefer-usr-share-cmake-for-cmake-file.patch:
      Prefer using /usr/share/cmake/utf8cpp/ instead of
      /usr/share/utf8cpp/cmake/.

 -- Boyuan Yang <byang@debian.org>  Thu, 07 Dec 2023 21:12:10 -0500
