=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,16 @@
 export DEB_LDFLAGS_MAINT_APPEND =
 
 %:
-	dh $@
+	dh $@ --buildsystem=cmake
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
-	        $(NULL)
+	dh_auto_configure
+	dh_auto_configure -Dtests -Btest_bin --
+
+override_dh_auto_build:
+	dh_auto_build
+	dh_auto_build -Dtests -Btest_bin --
+
+override_dh_auto_test:
+	dh_auto_test
+	dh_auto_test -Dtests -Btest_bin --
