=== debian/tests/control ===
Tests: run_sample
Depends: @, g++
