## utfcpp 4.0.8

=== debian/changelog ===
utfcpp (4.0.8-1) unstable; urgency=medium

  * New upstream version 4.0.8.
  * Adopt package (Closes:#1065736).
  * debian/copyright: add myself to debian/* copyright.
  * debian/patches/0003-*: add Forwarded: not-needed.
  * debian/tests: rename run_sample to run-sample to fix lintian warning.
  * Bump Standards-Version to 4.7.2 (no changes needed).
  * Update d/watch file format to version 5.
  * Added d/gbp.conf

 -- Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>  Tue, 11 Nov 2025 02:46:29 +0500
