=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: utfcpp
 Section: libdevel
 Priority: optional
-Maintainer: Boyuan Yang <byang@debian.org>
+Maintainer: Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>
 Build-Depends:
  cmake (>= 3.14),
  debhelper-compat (= 13),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/nemtrif/utfcpp
 Vcs-Git: https://salsa.debian.org/debian/utfcpp.git
 Vcs-Browser: https://salsa.debian.org/debian/utfcpp
