=== debian/tests/control ===
Tests: run-sample
Depends: @, g++
