=== debian/watch ===
Version: 5
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Template: Github
Owner: nemtrif
Project: utfcpp
