=== debian/changelog ===
utfcpp (4.0.9-1) unstable; urgency=medium

  * New upstream version 4.0.9.
  * Update debian copyright in d/copyright.
  * Bump Standards-Version to 4.7.3 (no changes needed).

 -- Syed Shahrukh Hussain <syed.shahrukh@ossrevival.org>  Tue, 10 Feb 2026 16:00:29 +0500
