=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends:
  cmake (>= 3.14),
  debhelper-compat (= 13),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/nemtrif/utfcpp
 Vcs-Git: https://salsa.debian.org/debian/utfcpp.git
 Vcs-Browser: https://salsa.debian.org/debian/utfcpp
